Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Transfer_TransferFailure.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_TransferFailure.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Interface_InterfaceError.hxx>`

## Defines
#define | Transfer_TransferFailure_Raise_if(CONDITION, MESSAGE) if (CONDITION) Transfer_TransferFailure::Raise(MESSAGE);

## Define Documentation

#define Transfer_TransferFailure_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Transfer_TransferFailure::Raise(MESSAGE);